View Issue Details

IDProjectCategoryView StatusLast Update
0003644KCleanerNew Featurepublic2016-05-06 19:22
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version3.0.1Fixed in Version3.0.1 
Summary0003644: "Debug mode" (for logs)
Description"Debug mode" (for logs)
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-04-22 14:47 Kyle_Katarn New Issue
2016-04-22 14:47 Kyle_Katarn Status new => assigned
2016-04-22 14:47 Kyle_Katarn Assigned To => Kyle_Katarn
2016-05-02 23:28 user493 Issue cloned: 0003711
2016-05-06 19:22 Kyle_Katarn Status assigned => resolved
2016-05-06 19:22 Kyle_Katarn Fixed in Version => 3.0.1
2016-05-06 19:22 Kyle_Katarn Resolution open => fixed